Subject: Re: linux-next: build failure after merge of the mm-hotfixes tree

From: Philip Li <[email-masked]>
Date: Wed, 22 Apr 2026 00:04:25 +0800

On Tue, Apr 21, 2026 at 05:04:55PM +0200, David Hildenbrand (Arm) wrote:
> > 
> >>> - coverage is mm-new is poor - for example, this error probably
> >>>   wouldn't have been found until Mark grabbed the patch via mm-hotfixes.
> >>
> >> I get daily build reports against mm-new, for example, mail from this night
> > 
> > Aren't you lucky ;).  Is it possible to add a cc:mm-commits to that script?
> > 
> 
> Hehe, if it finds something that is broken, it sends mails to the list
> like [1]
> 
> I only get the build summaries. While we were testing the 0day
> integration of mm-new, we tried to keep the noise for other to a minimum.
> 
> @Phil, could we also Cc [email-masked] and Andrew on the
> build summaries for mm-new, like the one from yesterday:

Got it, I will configure the bot to add cc for [email-masked] and
Andrew.

> 
> "[akpm-mm:mm-new] BUILD SUCCESS f4279f87cd6c82ebdaccdc56f38e7b80ca7fcc03"
> 
> Thanks!
> 
> [1] https://lore.kernel.org/all/[email-masked]/
> 
> -- 
> Cheers,
> 
> David